/* CSS Document */

table.nMenu{
	width:190px;
	margin-left:15px;
	}

table.nMenu td ul {
	margin:0 5px 0 5px;
	padding:0;
	list-style-type:none;
}

table.nMenu td li{
	background-image:url(../img/listMenuBG.gif);
	background-repeat:no-repeat;
	padding-top:6px;
	padding-left:20px;
	padding-bottom:4px;
	margin:0;
	border-bottom:1px solid #999;
	line-height:140%;
	display:block;
	color:#555;
	text-decoration:none;
	}

table.nMenu td li a:hover{
	background-image:url(../img/listMenuBG_f2.gif);
	background-repeat:no-repeat;
	display:block;
	color:#79c84d;
	text-decoration:underline;
	}